Money Services---->AFSC-->Return Upload panel - Bug #6415

Form is being validated by Superadmin but still showing option of TBR & after requesting giving
error message of already pending request

04/21/2023 04:52 PM - priyanka Sharma

Status: Closed Start date: 04/21/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/gZH7cB48Xxa3

This option shoukd not shown once form is validate.

History

#1 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/01/2023 05:43 PM - sunil gupta

- Status changed from New to Resolved

After TBR Requesting, | am not getting validating errors in my system it's working fine.

#3 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
